Categories:Office
License:Apache2
Web Site:http://wikidpad.sourceforge.net/WikiAndPad.html
Source Code:http://svnandroid.wikidpad2.webfactional.com
Issue Tracker:http://groups.yahoo.com/group/WikiAndPad
Donate:http://sourceforge.net/donate/index.php?user_id=483683

Name:WikiAndPad
Auto Name:WikiAndPad alpha/beta
Summary:Note taker
Description:
WikidPad is a Wiki-like notebook for storing your thoughts, ideas, todo lists,
contacts, or anything else you can think of to write down. It is also available
for Windows (binary installer) and Linux and Mac OS (as Python source). You can
clip snippets from a browser, syntax-highlight wiki words and search notes.

This app is in the early stages of development so is considered alpha.

WikidAndPad uses text files indexed by a database stored on your sdcard, but it
is currently not possible to create the database from within the app. First,
you must create the database of the type Original Sqlite within WikidPad on the
desktop and copy it to your sdcard.
.

Repo Type:git-svn
Repo:http://svnandroid.wikidpad2.webfactional.com/trunk

Build:0.2alpha02,200200
    commit=17
    target=android-10

Build:0.2alpha03,200300
    commit=32
    target=android-8
    extlibs=android/android-support-v4.jar

Auto Update Mode:None
Update Check Mode:RepoManifest
Current Version:0.2alpha03
Current Version Code:200300

